Bug 1255739 - darcs is available on all architectures
darcs is available on all architectures
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: buildbot (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 08:28 EDT by Marcin Juszkiewicz
Modified: 2017-08-08 08:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:09:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec change (1.09 KB, patch)
2015-08-21 08:34 EDT, Marcin Juszkiewicz
no flags Details | Diff

  None (edit)
Description Marcin Juszkiewicz 2015-08-21 08:28:15 EDT
Description of problem:

buildbot has ifarch check for build dependency on darcs. I have no idea did Fedora ever supported Alpha but for sure it supports more architectures than listed in spec file.

Checked and all primary and secondary architectures have darcs package built.

Version-Release number of selected component (if applicable):

0.8.10-4
Comment 1 Marcin Juszkiewicz 2015-08-21 08:34:01 EDT
Created attachment 1065578 [details]
spec change
Comment 2 Gianluca Sforna 2015-08-21 11:45:22 EDT
Building right now fixed packages.

However the ifarch affected only the number of tests tun during builds, runtime feature set was exactly the same.
Comment 3 Fedora Update System 2015-08-21 12:26:22 EDT
buildbot-0.8.10-4.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1255739
Comment 4 Fedora Update System 2015-08-21 12:36:04 EDT
buildbot-0.8.10-4.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1255739
Comment 5 Fedora Update System 2015-08-22 00:19:21 EDT
buildbot-0.8.10-4.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update buildbot'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13924
Comment 6 Fedora Update System 2015-08-22 12:24:27 EDT
buildbot-0.8.10-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update buildbot'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13928
Comment 7 Fedora Update System 2015-08-26 00:26:02 EDT
buildbot-0.8.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update buildbot'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14183
Comment 8 Fedora Update System 2015-08-26 13:25:09 EDT
buildbot-0.8.12-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update buildbot'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14182
Comment 9 Jan Kurik 2016-02-24 08:39:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 10 Fedora End Of Life 2017-07-25 15:10:55 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2017-08-08 08:09:21 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.